Subject: [NEXTEL-1] Communications Industry Holds Final Meeting In Two Year Initiative To Enhance Network Reliability & Security In

From: [email-masked]
Date: Fri, 05 Dec 2003 18:20:55 -0500

Communications Industry Holds Final Meeting In Two Year Initiative To Enhance
Network Reliability & Security In
Times Of Emergency
Link to news release from the Federal Communications Commission:
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-241938A1.pdf

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/